package com.chenyang.nse.bussiness.dao.table.core.desensitizationtask;

import com.chenyang.nse.bussiness.dao.BaseDao;
import com.chenyang.nse.bussiness.entity.orm.table.core.desensitizationtask.DesensitizationTablecolumn;
import org.springframework.stereotype.Repository;

@Repository
public class DesensitizationTablecolumnDao extends BaseDao<DesensitizationTablecolumn, String> {
   public void saveDesensitizationTablecolumn(StringBuilder sql) {
      this.getSession().createNativeQuery(sql.toString()).executeUpdate();
   }

   public void delDesensitizationTablecolumn(String sql) {
      this.getSession().createNativeQuery(sql).executeUpdate();
   }
}
